.slider_kam {padding-top: 15px;}
.slider_kam .flex_main_banner{flex-direction: row; align-items: center; border: 1px solid rgba(2, 205, 210, 1);
    border-radius: 50px; max-height: 500px;overflow: hidden;}
.slider_kam .first-content .img_super_wrap{height: 350px; background-color:rgba(2, 205, 210, 1); border-radius: 30px;}
.slider_kam .first-content .img_wrap{height: 350px; background-color:#fff; border-radius: 30px 30px 0 30px; position: relative; left: 30px; top: 30px; overflow: hidden;}
.slider_kam .first-content .img_super_wrap img{height: 100%; width: auto; object-fit: cover;}
.slider_kam .slick-dots{position: absolute !important;}

.slider_kam .main-slider-h1{font-size:32px; color: #000  !important; line-height: 35px;}
.slider_kam .main_banner_text{padding: 35px;}
.slider_kam .main_banner_text .subtitle{font-size: 18px !important;}
.slider_kam .main_banner_text b{background-color:rgba(2, 205, 210, 1); padding:7px 12px; color:#fff; border-radius: 20px; line-height: 50px; font-size: 18px !important;}

.slider_kam .slick-dots li.slick-active button{background: #01CAD3 !important}


@media (max-width: 767px){
	.slider_kam .flex_main_banner {
		display: flex !important;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-end;
		align-items: center;
		max-height: 100%;	
	}
	.slider_kam .first-content .img_super_wrap{height: 100%; margin: 10px 50px 0 20px}
	.slider_kam .first-content .img_wrap{height: 100%;}
	.first-img-screen .slider_kam .inner{padding-bottom:0 !important;}
	.main-first-slider .content-wrap {
        padding-top: 40px !important; 
    }
}